<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Esmertec Java 0.0.20080115.4.1" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">fdf208d8-fe9b-41d7-b1c1-7038961f0361</Guid>
  </Item>
</Items>
